/*
 * This file will hold styles that are loaded using the same media query as the normal grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the widescreen layout unless they are overridden by the widescreen styles.
 */
h2 {
  font-size: 45px; }

        .page-land-for-sale #zone-content .grid-12 .view-header form,
        .page-house-and-land #zone-content .grid-12 .view-header form {
          width: 940px; }

    #zone-preface .region-preface-first .block-webform {
      top: 0px;
      padding: 30px;
      height: 376px;
      right: 38px; }
    #zone-preface .region-preface-first .view-home-slider .flexslider {
      height: 431px; }
      #zone-preface .region-preface-first .view-home-slider .flexslider li,
      #zone-preface .region-preface-first .view-home-slider .flexslider li div {
        height: 431px; }
    #zone-preface .region-preface-first .page-banner {
      height: 431px; }

/*
 * ****************************************
 */
/*
 * ************** Masterplan **************
 */
/*
 * ****************************************
 */
#mapholder {
  padding-bottom: 48%; }

.mapsample {
  width: 1500px; }

      .page-masterplan-stage-lollipop-hill #zone-postscript-full .region-postscript-third a {
        width: 32%;
        margin-right: 2%; }
        .page-masterplan-stage-lollipop-hill #zone-postscript-full .region-postscript-third a:nth-child(2n) {
          margin-right: 2%; }
        .page-masterplan-stage-lollipop-hill #zone-postscript-full .region-postscript-third a:nth-child(3n) {
          margin-right: 0; }

/*
 * ******************************************
 */
/*
 * ************** House Page ****************
 */
/*
 * ******************************************
 */
    .node-type-house .node-house .group-right {
      width: 22%; }
    .node-type-house .node-house .group-left {
      width: 78%; }

/*
 * ****************************************
 */
/*
 * ************** Land Lot ****************
 */
/*
 * ****************************************
 */
    .node-type-land .node-land .group-left {
      width: 50%; }
      .node-type-land .node-land .group-left .field-name-field-land-image {
        width: 54%; }
      .node-type-land .node-land .group-left .field-name-land-lot-stage-button {
        clear: none; }
    .node-type-land .node-land .group-right {
      width: 46%; }
    .node-type-land .webform-client-form .form-item {
      float: left;
      width: 48%;
      margin-top: 0;
      margin-bottom: 0; }
      .node-type-land .webform-client-form .form-item input {
        margin-bottom: 6px; }
      .node-type-land .webform-client-form .form-item .form-item {
        width: 100%; }
      .node-type-land .webform-client-form .form-item:nth-child(2n-1) {
        margin-left: 4%; }
      .node-type-land .webform-client-form .form-item.webform-component-markup {
        width: 100%;
        margin-left: 0;
        margin-bottom: 6px; }
      .node-type-land .webform-client-form .form-item.webform-component-textarea {
        width: 			; }
      .node-type-land .webform-client-form .form-item textarea {
        height: 40px; }
    .node-type-land .webform-client-form .form-actions {
      float: left;
      width: 100%;
      margin-bottom: 0;
      margin-top: 6px; }

